<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <ShockTrooperLeftFrontLeg.label>왼쪽 앞다리</ShockTrooperLeftFrontLeg.label>
  <ShockTrooperRightFrontLeg.label>오른쪽 앞다리</ShockTrooperRightFrontLeg.label>
  <ShockTrooperLeftHindLeg.label>왼쪽 뒷다리</ShockTrooperLeftHindLeg.label>
  <ShockTrooperRightHindLeg.label>오른쪽 뒷다리</ShockTrooperRightHindLeg.label>
  <BuzzerMover.label>반중력 담당 군체</BuzzerMover.label>
  <OuterSpikes.label>공격 담당 군체</OuterSpikes.label>
  <ScrinMechHead.label>전면장갑</ScrinMechHead.label>
  <LeftScrinEye.label>하단 집광기</LeftScrinEye.label>
  <RightScrinEye.label>상단 집광기</RightScrinEye.label>  
  <HearingOrgan.label>청각기</HearingOrgan.label>  
  <SmellOrgan.label>후각기</SmellOrgan.label>
  <ShockTrooperCore.label>핵심부</ShockTrooperCore.label>  
  <BuzzerCore.label>에너지 담당 군체</BuzzerCore.label>  
  <BuzzerBrain.label>연산 담당 군체</BuzzerBrain.label>
  <ScrinBrain.label>연산기</ScrinBrain.label>
  
  
</LanguageData>